﻿CREATE TABLE "dba"."dueb_pers_tel" ("nummer" float NOT NULL DEFAULT NULL, "mandant" float DEFAULT NULL, "adresse" float DEFAULT NULL, "ansprechpartner" nvarchar(255) DEFAULT NULL, "gruppe" nvarchar(255) DEFAULT NULL, "titel" nvarchar(255) DEFAULT NULL, "vorname" nvarchar(255) DEFAULT NULL, "nachname" nvarchar(255) DEFAULT NULL, "position" nvarchar(255) DEFAULT NULL, "abteilung" nvarchar(255) DEFAULT NULL, "anrede" nvarchar(255) DEFAULT NULL, "briefanrede" nvarchar(255) DEFAULT NULL, "zuhaendentext" nvarchar(255) DEFAULT NULL, "telefon" nvarchar(255) DEFAULT NULL, "telefax" nvarchar(255) DEFAULT NULL, "mobilfunk" nvarchar(255) DEFAULT NULL, "telefonprivat" nvarchar(255) DEFAULT NULL, "autotelefon" nvarchar(255) DEFAULT NULL, "email" nvarchar(255) DEFAULT NULL, "geburtsdatum" timestamp DEFAULT NULL, "memo" nvarchar(255) DEFAULT NULL, "timestamp" nvarchar(255) DEFAULT NULL, "transferadresse" nvarchar(255) DEFAULT NULL, "user_werbung" nvarchar(255) DEFAULT NULL, "user_werbungansprechpartner" float DEFAULT NULL , PRIMARY KEY ("nummer")) ;
insert into "dba".pbcattbl (pbt_tnam, pbt_ownr, pbd_fhgt, pbd_fwgt, pbd_fitl, pbd_funl, pbd_fchr, pbd_fptc, pbd_ffce, pbh_fhgt, pbh_fwgt, pbh_fitl, pbh_funl, pbh_fchr, pbh_fptc, pbh_ffce, pbl_fhgt, pbl_fwgt, pbl_fitl, pbl_funl, pbl_fchr, pbl_fptc, pbl_ffce, pbt_cmnt) values ('dueb_pers_tel', 'dba', 0, 0, 'N', 'N', 0, 0, 'Tahoma', 0, 0, 'N', 'N', 0, 0, 'Tahoma', 0, 0 , 'N', 'N', 0, 0, 'Tahoma', '') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'nummer', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'mandant', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'adresse', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'ansprechpartner', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'gruppe', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'titel', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'vorname', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'nachname', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'position', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'abteilung', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'anrede', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'briefanrede', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'zuhaendentext', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'telefon', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'telefax', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'mobilfunk', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'telefonprivat', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'autotelefon', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'email', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'geburtsdatum', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'memo', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'timestamp', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'transferadresse', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'user_werbung', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
insert into "dba".pbcatcol (pbc_tnam, pbc_ownr, pbc_cnam, pbc_lpos, pbc_hpos, pbc_jtfy, pbc_case, pbc_hght, pbc_wdth, pbc_bmap) values ('dueb_pers_tel', 'dba', 'user_werbungansprechpartner', 0 , 0, 0 , 0 , 0 , 0 , 'N') ;
GRANT ALL ON dueb_pers_tel TO DBA;